.homepage__background {
  position: absolute;
  display: flex;
  justify-content: flex-end;
  padding-right: 140px;
  width: 100%;
  height: 100%;
  right: 0;
  top: 0;
}

.homepage .content__left::after {
  display: none;
}

.homepage__title-wrap {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 100%;
  text-transform: uppercase;
  text-align: right;
  font-style: italic;
}

@media screen and (max-width: 1560px) {
  .homepage .content__inner {
    flex-direction: column;
  }

  .homepage .btn-wrap {
    order: 1;
  }

  .homepage .btn-wrap .btn:first-child {
    margin-bottom: 20px;
  }

  .homepage__title-wrap {
    text-align: left;
    margin-bottom: 30px;
  }

  .homepage .content {
    justify-content: center;
  }
}

/* MOBILE */
@media screen and (max-width: 960px) {
  .homepage__background {
    padding-left: 90px;
    padding-right: 16px;
  }

  .homepage .content__left {
    display: none;
  }
}
